@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/css/font-awesome.css);
body {
    background-color: rgba(0, 181, 245, 0.05);
}

.social-container {
    width: 400px;
    margin: 40vh auto;
    text-align: center;
}

.social-icons {
    padding: 0;
    list-style: none;
    margin: 1em;
}

.social-icons li {
    display: inline-block;
    margin: 0.15em;
    position: relative;
    font-size: 1.2em;
}

.social-icons i {
    color: #fff;
    position: absolute;
    top: 16px;
    left: 16px;
    transition: all 265ms ease-out;
}

.social-icons a {
    display: inline-block;
}

.social-icons a:before {
    transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    content: " ";
    width: 45px;
    height: 45px;
    border-radius: 50%;
    display: block;
    background: linear-gradient(45deg, #00B5F5, #002A8F);
    transition: all 265ms ease-out;
}

.social-icons a:hover:before {
    transform: scale(0);
    transition: all 265ms ease-in;
}

.social-icons a:hover i {
    transform: scale(2.2);
    -ms-transform: scale(2.2);
    -webkit-transform: scale(2.2);
    color: #00B5F5;
    background: -webkit-linear-gradient(45deg, #00B5F5, #002A8F);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    transition: all 265ms ease-in;
}

#footer-bottom .social-icons {
    float: right;
}

@media (min-width:767px) {
    #footer-bottom .social-icons {
        padding-right: 60px;
    }
}